Brew install libtorch, and then?

In mac osx, libtorch installation can possible at now.

But, And then, I don’t know how to call the libtorch in Openframeworks for deeplearning inference.

How can I call libtorch framework in Xcode (OF) ?

Thanks in advance.

Best,
@bemoregt.